/* Brad's edits */

.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}

/***************************************************
	Custom CSS by Brilliant Web Works, LLC
***************************************************/

.builder-module-background-wrapper {
	padding-left: 1.5em;
	padding-right: 1.5em;
}

/* Gravity Forms */
.gf_right_half,
.gf_left_half,
.gf_right_third,
.gf_middle_third,
.gf_left_third {
	width: 100% !important;
	float: none !important;
}


/* Remove Nav */

.builder-module-navigation-background-wrapper {
	display: none !important;
}

/* header */

.builder-module-1 {
	padding-top: 0 !important;
}

#header-logo-mobile {
	display: inherit;
	height: 200px;
}
#header-logo {
	display: none;
}
#header-logo-mobile img {
	width: 50% !important;
	padding-left: 1.5em !important;
	position: relative;
	top:100px;
}
.builder-module-1-background-wrapper {
	background: url(images/lmr-header-bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 0 !important;
	height: 200px;
	border-bottom: 2px #6B9A3E solid, 10px #131C27 solid;
}

.builder-module-1-outer-wrapper {
	background: url(images/lmr-header-carlosbob.png) no-repeat right bottom;
	height: 200px;
	background-size: auto 200px;
}
/* nav */
.builder-module-navigation-menu-wrapper {
	display: inline;
	margin: 0;
}

#mobile-menu {
	position: relative;
	float: right;
	display: block;
	margin-right: 30px;
	margin-top: -60px !important;
}
.morph-main-menu-button-wrapper {
	background: #fff;
	top: 125px !important;
	left:90% !important;
	height: 40px !important;
	width: 40px !important;
	border-radius: 50px !important;
}

.morph-by-bonfire ul li a {
	font-family: 
}

.morph-heading-overlay,
.morph-heading-inner,
.morph-heading-wrapper,
.morph-heading-image {
	display: none !important;
}

.morph-menu-wrapper {
	top: 25px !important;
}

.morph-main-menu-button::after, .morph-main-menu-button::before, .morph-main-menu-button div.morph-main-menu-button-middle::before, .morph-menu-button-three-alt::after, .morph-menu-button-three-alt::before, .morph-menu-button-three-alt div.morph-menu-button-three-alt-middle::before, .morph-menu-button-four::after, .morph-menu-button-four::before, .morph-menu-button-four div.morph-menu-button-four-middle::before, .morph-menu-button-four div.morph-menu-button-four-middle::after {
	background: #649C4A !important;
	width: 23px !important;
	height: 4px !important;
	margin: 3px 0 !important;
}

.morph-by-bonfire ul li a {
	font-weight: 300 !important;
	font-size: 16px !important;
	margin-left: 20px !important;
	padding-left: 30px !important;
	border-bottom: 1px #77AA5F solid;
	font-family: 'Average Sans' !important;
	letter-spacing: 1px;
}
.morph-by-bonfire ul li a:before {
	content: "> ";
}

.morph-main-wrapper {
	background-image: -webkit-gradient(
	linear,
	left top,
	right top,
	color-stop(0.03, #649C4A),
	color-stop(0.15, #82BC68)) !important;
background-image: -o-linear-gradient(right, #649C4A 3%, #82BC68 15%) !important;
background-image: -moz-linear-gradient(right, #649C4A 3%, #82BC68 15%) !important;
background-image: -webkit-linear-gradient(right, #649C4A 3%, #82BC68 15%) !important;
background-image: -ms-linear-gradient(right, #649C4A 3%, #82BC68 15%) !important;
background-image: linear-gradient(to right, #649C4A 3%, #82BC68 15%) !important;
}

#mobile-lm {
	display: none;
}

/* home - start here */
#start-here .head .first {
	font-size: 2.35em;
}
#start-here .head .second {
	font-size: 1.85em;
}
#start-here .content {
	padding: .5em;
	font-family: 'Average Sans';
	font-size: .85em;
}
#start-here .content .fa {
	padding: 1em 0;
}

/* home - lmr report */
#lmr-report p {
	font-size: 1em;
}

.entry-title, .archive-title {
	padding: 0 !important;
}

.vc_custom_1453485931691 {
	margin-bottom: 25px !important;
}

